body{
    background-color:#9d9d9d;
}

input{
    width:16vw;
    margin-left:1vw;
    margin-bottom:2vh;
}

button{
    background-color: #767676;
    border-radius: 25px;
    color: #000;
    text-align: center;
    width:5vw;
    height:3vh;
    margin-left:8vw;
    margin-top:2vh;
    border: 1px solid #000;
}

button:hover{
    background-color: #636363;
}

button:active{
    background-color: #949494;
}

.actionDivContainer{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-evenly;
    align-content:stretch;
    align-items:stretch;
}

.actionDiv{
    width:20vw;
    height:65vh;
    background-color:#c4c4c4;
    margin:auto;
    border-radius: 25px;
    padding-left:2vw;
    padding-right:2vw;
    padding-top:1vh;
    padding-bottom:1vh;
}

.actionDiv:nth-child(0){
    order:0;
}

.actionDiv:nth-child(1){
    order:1;
}

.actionDiv:nth-child(2){
    order:2;
}

.actionDiv:nth-child(3){
    order:3;
}